.right {
	float: right;
	;
}

.bg-tag {
	background-color: #006eff;
}

.indent-1 {
	padding-left: 2em;
	text-indent: -2em;
}

.indent-s {
	font-size: small;
	padding-left: 1em;
	text-indent: -1em;
	margin-top: 3px;
}

.container-fluid {
	max-width: 1350px;
}

.card-body p {
	padding: 0;
	padding-top: 4px;
	padding-bottom: 2px;
	border-bottom: 1px #888 dotted;
}

.que1 {
	font-size: 1.2rem;
	font-weight: bold;
	color: #333;
}

.kigen {
	font-size: 1.2rem;
	font-weight: bolder;
}

#spin {
	animation: rotate .8s linear infinite;
}

@keyframes rotate {
	0% {
		transform: rotateZ(0deg);
	}

	100% {
		transform: rotateZ(360deg);
	}
}